path: /build/build/nvidia-drivers-common-kernel-535.86.05+6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8c7e79922867393a5bb156000d93eabff39986e420e2b82f1276c7b1a949ce76
  package:
    name: nvidia-drivers-common
    version: 535.86.05+6
    category: kernel
    requires:
    - name: nvidia-kernel-modules
      version: '>=0'
      category: kernel-5.10
    buildtimestamp: 2024-02-29 20:32:23.307672523 +0000 UTC m=+31.519869700
    labels:
      kernel.branch: "5.10"
    treedir: /build/packages
  package_dir: /nvidia-kernel-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/lib/modules/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2926f3fa89ed828c66500afa7c76bc0665d1a4c11c30e3ed2fa2ac96c43ef540
compressiontype: zstd
files:
- etc/modprobe.d/nouveau-blacklist.conf
- etc/modprobe.d/nvidia-rmmod.conf
- etc/modprobe.d/nvidia.conf
- lib/udev/nvidia-udev.sh
- lib/udev/rules.d/99-nvidia.rules
- usr/share/doc/nvidia-kernel-modules-535.86.05/README.gentoo.bz2
package_cacheimage: ""
runtime:
  name: nvidia-drivers-common
  version: 535.86.05+6
  category: kernel
  labels:
    kernel.branch: "5.10"
